<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="96">
    <author>PaoloPrencipe,STv-Modding Conversion fs25 GrandNic</author>
    <version>1.1.0.0</version>
    <title>
        <en>Fiatagri 90 Series</en>
        <de>Fiatagri 90er Serie</de>
        <fr>Fiatagri Série 90</fr>
    </title>
    <description>
        <en>Fiatagri 90 Series
Basic Price: 25.000 €
Power: 115 - 140 PS
Models: 115 - 130 - 140
	</en>
        <de>Fiatagri 90er Serie
Basis Preis: 25.000 €
Leistung: 115 - 140 PS
Modelle: 115 - 130 - 140
	</de>
        <fr>Tracteur Fiatagri de la très populaire série 90.
Nombreuses options de roues, masses, phares, etc...
Ouverture portes et fenêtres.
Prix : 25000
Puissance : 115 à 140ch</fr>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>

    <brands>
        <brand name="FIATAGRI" title="Fiatagri" image="brand.dds"/>
    </brands>
	
	
    <l10n>
        <text name="configuration_filtres"><en>Airfilter</en><it>Filtro</it><de>Luftfilter</de><fr>filtre</fr></text>
        <text name="HighFilter"><en>HighFilter</en><it>Filtro Lungo</it><de>Langer filter</de><fr>filtre long</fr></text>
		<text name="HighFilterFendersLarge"><en>HighFilter Rear Mudguards</en><it>Filtro Lungo Parafanghi Posteriori</it><de>Langer filter Hintere Kotflügel</de><fr>filtre long Garde-boue arrière</fr> </text>
        <text name="FendersLarge"><en>Rear Mudguards</en><de>Hintere Kotflügel</de><it>Parafanghi Posteriori</it><fr>Garde-boue arrière</fr></text>
	<text name="configuration_beacons"><en>Beacons</en><de>Rundumleuchten</de><fr>Balise</fr><it>Lampeggianti</it><nl>Zwaailichten</nl></text>
		<text name="configuration_noBeacons"><en>No beacons</en><de>Keine RUL</de><fr>Pas de balise</fr><it>No lampeggianti</it><nl>Geen</nl></text>
		<text name="configuration_beaconright"><en>Right</en><de>Rechts</de><fr>Droite</fr><it>Destro</it><nl>Rechts</nl></text>
		<text name="configuration_DualBeacons"><en>Dual</en><de>Beidseitig</de><fr>Double</fr><it>Entrambi</it><nl>Dubbel</nl></text>
		<text name="configuration_beaconleft"><en>Left</en><de>Links</de><fr>à gauche</fr><it>Sinistro</it><nl>Links</nl></text>
	<text name="configuration_WorkLigths"><en>WorkLigths</en><de>Arbeitslicht</de><fr>Phares de travail</fr><it>Luci Lavoro</it></text>
		<text name="configuration_Rear Extra Work Lights"><en>Rear Extra Work Lights</en><de>Arbeitslicht</de><fr>Lumières de travail supplémentaires</fr><it>Luci Lavoro</it></text>
		<text name="configuration_Front Extra Work Lights"><en> Front Extra Work Lights</en><de>Arbeitslicht</de><fr>Lumières de travail supplémentaires</fr><it>Luci Lavoro</it></text>
		<text name="configuration_All Extra Work Lights"><en> All Extra Work Lights</en><de>Arbeitslicht</de><fr>Lumières de travail supplémentaires</fr><it>Luci Lavoro</it></text>
	<text name="configuration_lowhitch"><en>lowhitch</en><fr>Crochet bas</fr></text>
		<text name="configuration_with lowhicth"><en>with lowhicth</en><fr>avec crochet bas</fr></text>
        <text name="configuration_Frontfenders"><en>Frontfenders</en><fr>Garde-boue avant</fr></text>
        <text name="configuration_nofrontfenders"><en>No Front Mudguards</en><fr>sans Garde-boue avant</fr></text>
        <text name="configuration_with frontfenders"><en>Front Mudguards</en><fr>Garde-boue avant</fr></text>
    </l10n>


    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="Fiatagri140_90.xml"/>
    </storeItems>

</modDesc>
